Manjaro Linux 乐于简单

manjaro18 安装mysql8遇到个问题!

论坛 新手初步 manjaro18 安装mysql8遇到个问题!

该主题包含 4 个回复,有 1 个参与者,并且由  xsonglive 于 8 小时 1 分钟 前 最后一次更新。

  • lzz 回复

    1.安装mysql
    sudo pacman -S mysql
    2.初始化
    sudo mysqld –initialize –user=mysql –basedir=/usr –datadir=/var/lib/mysql

    然后就提示:
    mysqld: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.26′ not found (required by mysqld)

    有大佬能教一下怎么解决这个问题吗, 我百度了好多教程都没有用。就是找不到3.4.26的 最高只有3.4.25

  • Glory 回复

    解决方法是升级libstdc++到最新版本

  • matt 回复

    升級gcc或是降級mysql安裝版本
    不過就要手動去編了

    https://blog.csdn.net/astroskyi/article/details/94401300

  • 21PIRLO 回复

    今天遇到了一样的问题,还搜到manjro/arch提供的是Mariadb,不知道这个版本和MySQL差别大不大,目前只是学习

    • xsonglive 回复

      mysql的开源版本,放心使用吧~

回复:manjaro18 安装mysql8遇到个问题!
您的信息:


«-必填


«-必填,不公开


«-可以推广您的网站

− 2 = 1